.story {
  width: 75%;
  margin: 0 auto;
  box-shadow: 0 3rem 6rem rgba($color-black, .1);
  background-color: rgba($color-white, .6);
  border-radius: .3rem;
  padding: 6rem 6rem 6rem 9rem;
  font-size: $default-font-size;
  transform: skewX(-12deg);

  & > * {
    transform: skewX(12deg);
  }

  &__shape {
    position: relative;
    width: 15rem;
    height: 15rem;
    float: left;
    -webkit-shape-outside: circle(50% at 50% 50%);
    shape-outside: circle(50% at 50% 50%);
    clip-path: circle(50% at 50% 50%);
    transform: translateX(-3rem) skewX(12deg);
  }

  &__image {
    height: 100%;
    transform: translateX(-4rem);
    transition: all .5s;
    backface-visibility: hidden;
  }

  &__caption {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 20%);
    color: $color-white;
    text-transform: uppercase;
    font-size: 1.7rem;
    text-align: center;
    opacity: 0;
    transition: all .5s;
    backface-visibility: hidden;
  }

  &:hover &__caption {
    opacity: 1;
    transform: translate(-50%, -50%);
  }

  &:hover &__image {
    transform: translateX(-4rem);
    filter: brightness(80%);
  }
}
